#ifndef INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDVIEW_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDVIEW_HPP

#include "ooo/vba/office/MsoFileFindView.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOFILEFINDVIEW_HPP
